	/* CSS Document */

/* global */

body {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #ffffff;
	margin: 0px;
}
a {
	color: #beaa67;
	text-decoration: underline;
}
		a:hover {
			color: #beaa67;
			text-decoration: none;
		}
h2,h3,h5,h6 {
	color: #A29061;
	font-family: "Trebuchet MS";
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "Trebuchet MS";
	font-style: italic;
	margin: 0px;
	color: #000000;
}
h5 {
	font-family: "Trebuchet MS";
	color: #000000;
	margin: 0px;
}
dd{text-align:justify;}
img{border:none;}

/*-- nav-bar --*/

#mainNav {
	margin: 0px;
	width: 755px;
	text-align: center;
}
		#mainNav ul{
			margin: 0px;
			padding: 0px;
			float: left;
			width: 755px;
			list-style-type: none;
			background-image: url(images/navBGround.gif);
			background-repeat: repeat-x;
		}
ul.list, .list li{
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	list-style-image: url(images/bullet.gif);
	margin-bottom: 10px;
	margin-top: 0px;
	padding-left: 10px;
}

		#mainNav li{
			float: left;
			vertical-align: middle;
		}
		#mainNav a{
			line-height: 2em;
			color: #fff;
			text-decoration: none;
			float: left;
			display: block;
			padding-top: 4px;
			padding-right: 0.7em;
			padding-bottom: 4px;
			padding-left: 0.7em;
			background-image: url(images/navDivider.gif);
			background-repeat: repeat-y;
			background-position: left top;
			font-weight: bold;
			font-size: 1em;
			margin: 0px;
		}
		#mainNav ul .first a{
			background: none;
			padding-left: 30px;
		}
		#mainNav ul .first a:hover{
			background: #beaa67 url(none);
			text-decoration: none;
			color: #ffffff;
		}
		#mainNav a:hover {
			text-decoration: none;
			color: #ffffff;
			background-color: #beaa67;
		}

/* main layout boxes */

#top {
	width: 785px;
	background-image: url(images/bg-top.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	height: 20px;
}
#wrap {
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px auto;
	padding: 0px;
	width: 785px;
}
#header {
	padding: 0px;
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
		#header h1{
			padding: 0px;
			width: 755px;
			background-color: #000;
			background-image: url(images/header.gif);
			background-repeat: no-repeat;
			background-position: left top;
			margin: 0px;
			height: 107px;
			}
		#header h1 span {
			display:none
			}

#container {
	background-color: #fff;
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 755px;
	text-align: left;
}
#content {
	padding: 0px;
	width: 695px;
	margin-right: 30px;
	margin-left: 30px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
		#mainContent {
	padding: 0px;
	float: left;
	width: 340px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 10px;
	display: inline;
	text-align: left;
		}
#fullspread {
	width: 705px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#SecondaryContent {
	padding: 0px;
	float: left;
	width: 340px;
	text-align: left;
	margin: 0px;
		}
#BodyCopy {
	margin-right: auto;
	clear: both;
	font-size: 10pt;
	vertical-align: bottom;
}
#bottom {
	width: 785px;
	background-image: url(images/bg-bottom.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 20px;
}
#footer {
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 0px;
	padding-bottom: 20px;
	font-size: .8em;
	position: relative;

}
#footer hr {
	background-color: #000;
	width: 610px;
	height: 1px;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* drop down menu */

#dropmenudiv{
	position:absolute;
	border:1px solid #beaa67;
	border-bottom-width: 0;
	z-index:100;
	background-color: #FFE690;
}

		#dropmenudiv a{
			width: 100%;
			display: block;
			text-indent: 3px;
			border-bottom: 1px solid #beaa67;
			padding: 1px 0;
			text-decoration: none;
			line-height:2em;
			font-weight: bold;
		}
		
		#dropmenudiv a:hover{ /*hover background color*/
			background-image: url(images/navBGround.gif);
			background-repeat: repeat-x;
			color: #fff;
		}
	
ul.list, .list li{
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	list-style-image: url(images/bullet.gif);
	margin-bottom: 10px;
	margin-top: 0px;
	padding-left: 10px;
}
		
.quotes {
	background-image:url(images/quotes2.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:15px 0px 0px 15px;
}

/* classes */

.break {
	clear: both;
}
.graphic-border {
	clear: both;
	border: 2px solid #BDBFC1;
	margin: 2px;
	padding: 0px;
}
.fine-print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.numbers {
	font-family: "Times New Roman", Times, serif;
}
.img {
	margin: 5px;
}
.green {
	color: #959e6d;
}
.contactForm {
	width: 300px;
}
.lists {
	padding-left: 16px;
	margin-top: 0px;
	margin-left: 0px;
}
.lists li {
	margin-top: 10px;
}


/* photos-list */

#photo-list {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
		#photo-list li {
	float: left;
	display: block;
	text-align: left;
	margin: 4px 8px 4px 0;
	padding: 0px;
	width: 220px;
		}
#fullspread ol {
	text-indent:-4px;
	padding-left:20px;
	padding-right:10px;
	font-size:13px;
}


/* photos-list */

#photo-list2 {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
		#photo-list2 li {
	float: left;
	display: block;
	text-align: left;
	margin: 4px 8px 4px 0;
	padding: 0px;
	width: 148px;
		}
